RSS   Vulnerabilities for 'Just jump class'   RSS

2017-04-28
 
CVE-2017-2154

 

 
Untrusted search path vulnerability in Hanako 2017, Hanako 2016, Hanako 2015, Hanako Pro 3, JUST Office 3 [Standard], JUST Office 3 [Eco Print Package], JUST Office 3 & Tri-De DataProtect Package, JUST Government 3, JUST Jump Class 2, JUST Frontier 3, JUST School 6 Premium, Hanako Police 5, JUST Police 3, Hanako 2017 trial version allows remote attackers to gain privileges via a Trojan horse DLL in an unspecified directory.

 

 >>> Vendor: Justsystems 39 Products
Ichitaro
Ichitaro viewer
Just school
Ichitaro portable
Ichitaro pro
Just frontier
Just jump four
Shuriken
Shuriken pro4
Oreplug
ATOK
Atok flat-rate service
Just smile
Hanako
Hanako police
Hanako police3
Ichitaro just school
Ichitaro portable with oreplug
Sanshiro
Just online update
Hanako pro
Just police
Just jump class
Just government
Just office
Easy postcard 2016
Easy postcard 2017
Easy postcard 2018
Ichitaro 2016
Ichitaro 2017
Ichitaro 2017 trial version
Ichitaro 2018
Ichitaro government 6
Ichitaro government 7
Ichitaro government 8
Ichitaro pro 2
Ichitaro pro 2011
Ichitaro pro 3
Just jump


Copyright 2019, cxsecurity.com

 

Back to Top